Subject: I was in your shoes before...

From: Powerful Man Again <[email-masked]>
Date: Mon, 09 Mar 2015 08:37:34 -0800

Hey Krb-wg-archive

I was there once just like you. It's embarrassing and horrifying. It almost makes you feel like less of a "Man". The truth is E.D. happens to over 50% of men, young and older. We know it can be an alarming thing at first, but trust me; there is something you can do.

If you are taking Low-T treatments to eliminate your ED, most likely you have been lied to, or your medical professional has remain ascribed to antiquated diagnostic and treatment information.

More importantly this is the real reason behind your ED.
http://www.spoonermaleprodreview.com/bandannas/sebaceous-1984/septime.html

Regards,
Jason

Even if your significant other has ED,
you already know about it so why not show them this?
http://www.spoonermaleprodreview.com/bandannas/sebaceous-1984/septime.html

--

--

--

--

M-H Plus Research | Centers For Men
8 5 1 six Northridge Ave. NE, Albuquerque, NM_ 87111
1.) remove-settings: http://www.spoonermaleprodreview.com/14742/arthritics_788_visitants.php
2.) or write

--

happened with the case, I would guess it settled out of court.
There was a case where a woman was in Hungary on vacation and needed to get back to America because she got sick. They wanted a flight right then and there and 4 or 5 companies turned her down because she was so morbidly obese AND she had to be in a wheelchair because her leg was taken due to diabetes. They didn't have the room to accommodate her that quickly and she ended up dying. The husband won millions of dollars in a suit because she died. wever, she could have gotten trnt in Hungary but didn't trust the . I was so angry with the wle thing. This woman did this to herself and the airlines had to pay for it. Not fair. 

Edit: The guy didn't win the suit, they settled out of court. 

The husband won millions of dollars in a suit

No. He sued for millions of dollars and they settled with him out of court. Just because you sue for millions of dollars doesn't mean that's what you are going to settle for.

The settlement amount was never disclosed.
s. I don't remember every 

does not need "support". She wants support for something that quite frankly doesn't need it. 

He has no effect on his girlfriend's friends. He doesn't even know them. 

He wouldn't be going for the sake or benefit of the people he doesn't know. He'd be going for the sake or benefit of his girlfriend.

Selfish? w is it selfish for OP to go to the festival and the girlfriend to go wedding?

a). The girlfriend would like him to come.
b). The OP and his girlfriend have already been to the festival.
c). There is nothing to prevent them from going to future festivals.
d). 

I would prefer. 

That's w  works. She is well aware that going to this wedding alone will be an absolute nightmare for her. She's 28 and not engaged and her long-term partner is at a music festival? He's going to be out having fun at this festival, while she's stuck in bridesmaid . It's pretty ty of him to throw her under the bus like that, especially when comparing the uniqueness of someone's wedding to a yearly occurring festival. I've been to plenty of both--missing out on one festival isn't really that big of a deal in the long run and it's immature to not be able to understand why. 

She's 28 and not engaged and her long-term partner is at a music festival? He's going to be out having fun at this festival, while she's stuck in bridesmaid .

ugh, reading that actually hurt. I think you are spot on. 
Christ people, why are we being so dramatic??? 

Sometimes people 

this, but we mock this too.
I guess what this thread sws is that everyone has weird habits with food.
Damn No one understands
I always eat my broccoli, carrot and cauliflower first, then I eat the meat combined with my mashed potato
Meat and potatoes are like a savoury treat after the not as nice vegetables
I used to LOVE fish sticks growing up. Also tse little tuna/mayo/ kits. ......until I found out that "fish" was the same as my pet FISHY downstairs in the fish tank </3.

Fast forward and I'm now 27 and I am so disgusted by anything that comes out of the ocean, it's almost to the pbia level.  Seafood makes me want to crawl out of my skin and I have not eaten any 

Has there been a moment in your life where you have either seen or felt the presence of a spirit or any other paranormal eny?
Not personally, but my parents swear the use we lived in for the first two years of my life was haunted. Nothing huge happened, but the say every once in a while they'd see a girl standing over my crib out of the corner of their eye, or there'd be voices outside the front door, or the radio or TV would turn on or off inexplicably way louder than the max loudness would allow. From what they told me they apparently discovered it at different times before they both knew the other knew, and when they talked to the previous tenants they had had similar experiences.

I know that's nothing concrete, but my parents are not the type to just make something like this up and stick with it for all these years, o I'm inclined to believe them.
Everyday when I pee
I haven't personally but my family experienced years of it when 

a plane ticket.

Edit: Well now I'm going.
Daaaaaaaamn that's way to far away for me. Wish I was as lucky as you, OP.
Have seen pictures of these before, but never really looked into them.

Are they an actual, m-produced (as in, readily available to the common man), working table? Also, what are tse hair brushes for? Does it pickup dust and cut vinyl from the needle as it plays? And is the second one there to dust off the needle every time it cues?
Based on other posters in this tread, they were definitely m produced. And I can only ume that the brush was meant to be used during play 

Remote controlled car 
Vigilante-ism. Straight up Boondock Saints/Fight Club/Batman style fighting back against all the ty people in the world.

Unfortunately, I don't have the , body, time or connections for it.
Do ye have the Irish accent? 
Tis yet another 'ting I lack.  Edit: But I've got t'e in' rope.
The fack you need a rope fer?
To in' hang 'imself, the 
Hahaha, that's awesome 
Robbing a bank seems like a huge adrenaline rush, but not worth it in the end
That's a good one. That sounds exciting
I'd love to be in a Bonnie and Clyde type scenario. 
Just play Payday. Close enough
Most bank robberies are about tellers drawers, not the vault. You don't get out if you hit the vault.
Idk. If you plan it out, get someone to disguise as a cop and somew get the  to them, then wait out your jail time,  you could be rich. it's all about planning I guess
It would be interesting